Subject: RE: Geoff Huston's draft and the intended use of the hinden/templin addressspace

From: "Michel Py" <[email-masked]>
Date: Mon, 11 Aug 2003 09:01:36 -0700

Brian,

> Brian E Carpenter wrote:
> I kept reading, because if these things are created they *will*
> certainly end up being used as end point identifiers.

Can you develop why? In the absolute I can find lots of reasons but I
don't see why the identifier/locator solution would prefer using these
vs. having its own prefix.

I agree that they would be used for NAT though, because NAT does not
need anything to be invented.

Michel.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------